Player API, данное дополнение требуется только для работы некоторых модов. Например, для мода Smart Moving. Поэтому читайте руководство к вашей модификации и устанавливайте нужное для нее сопровождение.

Как установить Player API

  1. Установите Minecraft Forge;
  2. Нажмите Win+R (кнопка «Win» находится между «Ctrl» и «Alt»);
  3. В появившемся окне напишите %appdata%;
  4. Перейдите в .minecraft/mods (если нет папки «mods», то создайте);
  5. Перетащите мод (.zip/.jar) в папку mods.

Скачать Player API

Загрузка не требует регистрации. Скачивание происходит по прямым ссылкам.

Для Minecraft 1.12.2
Для Minecraft 1.11.2
Для Minecraft 1.10.2
Для Minecraft 1.9.4
Для Minecraft 1.9
Для Minecraft 1.8.9
Для Minecraft 1.8
Для Minecraft 1.7.10
Для Minecraft 1.7.2
Для Minecraft 1.6.4
Для Minecraft 1.6.2
Комментарии

Комментарии могут писать только зарегистрированные пользователи, пройдите быструю регистрацию.

Загрузка комментариев
Поиск по сайту
Последние комментарии
Сборка «Новое Поколение» от Лололошки (1.15.2) Дмитрий Подольский Дмитрий Подольский 19 апреля в 21:00

Классная сборка! Я ванилку 1-7-2 играл долгое время)

Lizard — всевозможные ящеры (1.15.2, 1.14.4, 1.12.2) dixakman dixakman 12 апреля в 21:29

А когда обнится? До 1.17?